<body>
  <div class="container-fluid flex-column">

    <div class="col-auto">
      <oocean-upper-banner></oocean-upper-banner>
    </div>


    <!-- Main page part -->
    <div class="col">
      <div class="row justify-content-center">
        <div class="col-9">
          <router-outlet></router-outlet>
        </div>
      </div>

    </div>

  </div>
</body>
